# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 18:19:00 UTC 2017
pkgname = xssf
pkgver = 3.0-4
pkgdesc = A Cross-Site Scripting Framework for metasploit
url = https://code.google.com/p/xssf/
builddate = 1490379540
packager = Mike Henze <cthulu201@archstrike.org>
size = 2157568
arch = any
license = BSD
group = archstrike
group = archstrike-webapps
depend = java-environment
depend = ruby
